### Property

# Gtk FileChooser:select-multiple

#### Declaration

    property select-multiple: gboolean [ read, write ]

#### Description [src]

Whether to allow multiple files to be selected.

Type: | `gboolean`

Getter method | `gtk_file_chooser_get_select_multiple`
Setter method | `gtk_file_chooser_set_select_multiple`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no